<?xml version="1.0" encoding="utf-8"?>
<Root>
  <UpdateTools>FPTW64_Q670.EXE</UpdateTools>
  <Name>B1276_664B_015AK_Auto_M293</Name>
  <Size>33554432</Size>
  <CheckSum>4A29</CheckSum>
  <IncludeMe>true</IncludeMe>
  <IsSaveMac>true</IsSaveMac>
 <ProductKey>664B</ProductKey>
</Root>